Reference record for OID 1.3.6.1.4.1.232.0.13602372

Parent
1.3.6.1.4.1.232.0 (0)
Node code
13602372
Node names
  • sCellEventTrap_9_44
  • sCellEventTrap-09-44
Numeric OID
1.3.6.1.4.1.232.0.13602372
URN notation
urn:oid:1.3.6.1.4.1.232.0.13602372
ASN.1 notation

{1 3 6 1 4 1 232 0 13602372}

  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprise(1) compaq(232) 0 sCellEventTrap-09-44(13602372)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprise(1) hp(232) 0 sCellEventTrap-09-44(13602372)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprises(1) compaq(232) 0 sCellEventTrap-09-44(13602372)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprises(1) hp(232) 0 sCellEventTrap-09-44(13602372)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) ldap-enterprise(1) compaq(232) 0 sCellEventTrap-09-44(13602372)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) ldap-enterprise(1) hp(232) 0 sCellEventTrap-09-44(13602372)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) vendor-objects(1) compaq(232) 0 sCellEventTrap-09-44(13602372)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) vendor-objects(1) hp(232) 0 sCellEventTrap-09-44(13602372)}
  • {iso(1) org(3) dod(6) internet(1) private(4) enterprise(1) compaq(232) 0 sCellEventTrap-09-44(13602372)}
  • {iso(1) org(3) dod(6) internet(1) private(4) enterprise(1) hp(232) 0 sCellEventTrap-09-44(13602372)}
  • {iso(1) org(3) dod(6) internet(1) private(4) enterprises(1) compaq(232) 0 sCellEventTrap-09-44(13602372)}
  • {iso(1) org(3) dod(6) internet(1) private(4) enterprises(1) hp(232) 0 sCellEventTrap-09-44(13602372)}
  • {iso(1) org(3) dod(6) internet(1) private(4) ldap-enterprise(1) compaq(232) 0 sCellEventTrap-09-44(13602372)}
  • {iso(1) org(3) dod(6) internet(1) private(4) ldap-enterprise(1) hp(232) 0 sCellEventTrap-09-44(13602372)}
  • {iso(1) org(3) dod(6) internet(1) private(4) vendor-objects(1) compaq(232) 0 sCellEventTrap-09-44(13602372)}
  • {iso(1) org(3) dod(6) internet(1) private(4) vendor-objects(1) hp(232) 0 sCellEventTrap-09-44(13602372)}
  • Additional combinations skipped.
OID-IRI notation
  • /1/3/6/1/4/1/232/0/13602372
  • /ISO/Identified-Organization/6/1/4/1/232/0/13602372
  • /ISO/3/6/1/4/1/232/0/13602372
Named path variants
  • /iso/identified-organization/dod/internet/private/enterprise/compaq/0/sCellEventTrap_9_44
  • /iso/identified-organization/dod/internet/private/enterprise/compaq/0/sCellEventTrap-09-44
  • /iso/identified-organization/dod/internet/private/enterprise/hp/0/sCellEventTrap_9_44
  • /iso/identified-organization/dod/internet/private/enterprise/hp/0/sCellEventTrap-09-44
  • /iso/identified-organization/dod/internet/private/enterprise/Compaq/0/sCellEventTrap_9_44
  • /iso/identified-organization/dod/internet/private/enterprise/Compaq/0/sCellEventTrap-09-44
  • /iso/identified-organization/dod/internet/private/enterprises/compaq/0/sCellEventTrap_9_44
  • /iso/identified-organization/dod/internet/private/enterprises/compaq/0/sCellEventTrap-09-44
  • /iso/identified-organization/dod/internet/private/enterprises/hp/0/sCellEventTrap_9_44
  • /iso/identified-organization/dod/internet/private/enterprises/hp/0/sCellEventTrap-09-44
  • /iso/identified-organization/dod/internet/private/enterprises/Compaq/0/sCellEventTrap_9_44
  • /iso/identified-organization/dod/internet/private/enterprises/Compaq/0/sCellEventTrap-09-44
  • /iso/identified-organization/dod/internet/private/ldap-enterprise/compaq/0/sCellEventTrap_9_44
  • /iso/identified-organization/dod/internet/private/ldap-enterprise/compaq/0/sCellEventTrap-09-44
  • /iso/identified-organization/dod/internet/private/ldap-enterprise/hp/0/sCellEventTrap_9_44
  • /iso/identified-organization/dod/internet/private/ldap-enterprise/hp/0/sCellEventTrap-09-44
  • Additional combinations skipped.

Descriptions

sCellEventTrap-09-44 — HPE networking MIB copies (LibreNMS/Observium Community)

Severity: Undetermined -- more information needed to determine severity. An HSV200 controller has left the Storage System.

sCellEventTrap_9_44 — HPE networking MIB copies (LibreNMS/Observium Community), MIBdepot

Severity: Undetermined -- more information needed to determine severity. An HSV110 controller has left the Storage System. The HSV110 controller is identified in the handle field. If the handle field is zero, the HSV110 controller identity could not be obtained due to an unexpected state transition.

sCellEventTrap-09-44 — MIBdepot

Severity: Undetermined -- more information needed to determine severity. An HSV300 controller has left the Storage System.

sCellEventTrap-09-44 — Circitor, HPE networking MIB copies (LibreNMS/Observium Community)

Severity: Undetermined -- more information needed to determine severity. An HSV210 controller has left the Storage System.

sCellEventTrap-09-44 — HPE networking MIB copies (LibreNMS/Observium Community)

Severity: Undetermined -- more information needed to determine severity. A controller has left the Storage System.

Source records

sCellEventTrap-09-44

Status in source: unspecified.

Names: sCellEventTrap-09-44

Technical details
{
  "smi_kind": "TRAP-TYPE",
  "definition": [
    "sCellEventTrap-09-44",
    "TRAP-TYPE",
    "ENTERPRISE",
    "compaq",
    "VARIABLES",
    "{",
    "scellNameDateTime",
    ",",
    "scellSWComponent",
    ",",
    "scellECode",
    ",",
    "scellCAC",
    ",",
    "scellEIP",
    "}",
    "DESCRIPTION",
    "\"Severity: Undetermined -- more information needed to determine severity. An HSV200 controller has left the Storage System.\"",
    "::=",
    "13602372"
  ],
  "syntax_tree": [
    [
      "objectIdentifier",
      [
        "compaq"
      ]
    ],
    [
      "VarTypes",
      [
        "scellNameDateTime",
        "scellSWComponent",
        "scellECode",
        "scellCAC",
        "scellEIP"
      ]
    ],
    [
      "DESCRIPTION",
      "Severity: Undetermined -- more information needed to determine severity. An HSV200 controller has left the Storage System."
    ],
    null
  ]
}
  • HPE networking MIB copies (LibreNMS/Observium Community) · Publisher's source file: Source package: observium-community-latest.tar.gz

    Vendor MIB copy from the Observium Community archive. HPE networking support.

    Module: CPQHSV200V6-MIB

    Published definition
    sCellEventTrap-09-44 TRAP-TYPE  -- CAC Code: ba
            ENTERPRISE compaq
            VARIABLES  { scellNameDateTime,
                         scellSWComponent,
                         scellECode,
                         scellCAC,
                         scellEIP}
            DESCRIPTION
                 "Severity: Undetermined -- more information needed to determine severity. An HSV200 controller has left the Storage System."
               --#TYPE      "StorageCell Event 0944ba0e"
               --#SUMMARY   "SCellName-TimeDate %s : SWCID %d : ECode: %d : CAC %d : EIP %d."
               --#ARGUMENTS {0,1,2,3,4,}
               --#SEVERITY  CRITICAL
               --#TIMEINDEX 136
               --#STATE     WARNING
            ::= 13602372
    Module imports
    {'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'RFC1155-SMI': ['enterprises'], 'RFC1213-MIB': ['DisplayString']}
    · Download CPQHSV200V6-MIB

    Related source files and packages:


    Source location: CPQHSV200V6-MIB::sCellEventTrap-09-44.
    Source version and references

    Downloaded: 2026-10-23T19:25:40.557296+00:00.

sCellEventTrap_9_44

Status in source: unspecified.

Names: sCellEventTrap_9_44

Technical details
{
  "smi_kind": "TRAP-TYPE",
  "definition": [
    "sCellEventTrap_9_44",
    "TRAP-TYPE",
    "ENTERPRISE",
    "compaq",
    "VARIABLES",
    "{",
    "scellNameDateTime",
    ",",
    "scellSWComponent",
    ",",
    "scellECode",
    ",",
    "scellCAC",
    ",",
    "scellEIP",
    "}",
    "DESCRIPTION",
    "\"Severity: Undetermined -- more information needed to determine severity. An HSV110 controller has left the Storage System. The HSV110 controller is identified in the handle field. If the handle field is zero, the HSV110 controller identity could not be obtained due to an unexpected state transition.\"",
    "::=",
    "13602372"
  ],
  "syntax_tree": [
    [
      "objectIdentifier",
      [
        "compaq"
      ]
    ],
    [
      "VarTypes",
      [
        "scellNameDateTime",
        "scellSWComponent",
        "scellECode",
        "scellCAC",
        "scellEIP"
      ]
    ],
    [
      "DESCRIPTION",
      "Severity: Undetermined -- more information needed to determine severity. An HSV110 controller has left the Storage System. The HSV110 controller is identified in the handle field. If the handle field is zero, the HSV110 controller identity could not be obtained due to an unexpected state transition."
    ],
    null
  ]
}
  • Preserved mibdepot archive

    Module: CPQHSV110V3-MIB

    Published definition
    sCellEventTrap_9_44 TRAP-TYPE  -- CAC Code: ba
            ENTERPRISE compaq
            VARIABLES  { scellNameDateTime,
                         scellSWComponent,
                         scellECode,
                         scellCAC,
                         scellEIP}
            DESCRIPTION
                 "Severity: Undetermined -- more information needed to determine severity. An HSV110 controller has left the Storage System. The HSV110 controller is identified in the handle field. If the handle field is zero, the HSV110 controller identity could not be obtained due to an unexpected state transition."
               --#TYPE      "StorageCell Event"
               --#SUMMARY   "SCellName-TimeDate %s : SWCID %d : ECode: %d : CAC %d : EIP %d."
               --#ARGUMENTS {0,1,2,3,4,}
               --#SEVERITY  CRITICAL
               --#TIMEINDEX 136
               --#STATE     WARNING
            ::= 13602372
    Module imports
    {'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'RFC1155-SMI': ['enterprises'], 'RFC1213-MIB': ['DisplayString']}
    · Download cpqhsv110v3.mib.txt
    Source location: CPQHSV110V3-MIB::sCellEventTrap_9_44.
    Source version and references

    Archived: 2026-10-19T00:22:08.860954+00:00.

  • HPE networking MIB copies (LibreNMS/Observium Community) · Publisher's source file: Source package: observium-community-latest.tar.gz

    Vendor MIB copy from the Observium Community archive. HPE networking support.

    Module: CPQHSV110V3-MIB

    Published definition
    sCellEventTrap_9_44 TRAP-TYPE  -- CAC Code: ba
            ENTERPRISE compaq
            VARIABLES  { scellNameDateTime,
                         scellSWComponent,
                         scellECode,
                         scellCAC,
                         scellEIP}
            DESCRIPTION
                 "Severity: Undetermined -- more information needed to determine severity. An HSV110 controller has left the Storage System. The HSV110 controller is identified in the handle field. If the handle field is zero, the HSV110 controller identity could not be obtained due to an unexpected state transition."
               --#TYPE      "StorageCell Event"
               --#SUMMARY   "SCellName-TimeDate %s : SWCID %d : ECode: %d : CAC %d : EIP %d."
               --#ARGUMENTS {0,1,2,3,4,}
               --#SEVERITY  CRITICAL
               --#TIMEINDEX 136
               --#STATE     WARNING
            ::= 13602372
    Module imports
    {'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'RFC1155-SMI': ['enterprises'], 'RFC1213-MIB': ['DisplayString']}
    · Download CPQHSV110V3-MIB

    Related source files and packages:


    Source location: CPQHSV110V3-MIB::sCellEventTrap_9_44.
    Source version and references

    Downloaded: 2026-10-23T19:25:41.221277+00:00.

sCellEventTrap-09-44

Status in source: unspecified.

Names: sCellEventTrap-09-44

Technical details
{
  "smi_kind": "TRAP-TYPE",
  "definition": [
    "sCellEventTrap-09-44",
    "TRAP-TYPE",
    "ENTERPRISE",
    "compaq",
    "VARIABLES",
    "{",
    "scellNameDateTime",
    ",",
    "scellSWComponent",
    ",",
    "scellECode",
    ",",
    "scellCAC",
    ",",
    "scellEIP",
    "}",
    "DESCRIPTION",
    "\"Severity: Undetermined -- more information needed to determine severity. An HSV300 controller has left the Storage System.\"",
    "::=",
    "13602372"
  ],
  "syntax_tree": [
    [
      "objectIdentifier",
      [
        "compaq"
      ]
    ],
    [
      "VarTypes",
      [
        "scellNameDateTime",
        "scellSWComponent",
        "scellECode",
        "scellCAC",
        "scellEIP"
      ]
    ],
    [
      "DESCRIPTION",
      "Severity: Undetermined -- more information needed to determine severity. An HSV300 controller has left the Storage System."
    ],
    null
  ]
}
  • Preserved mibdepot archive

    Module: CPQHSV300V9-MIB

    Published definition
    sCellEventTrap-09-44 TRAP-TYPE  -- CAC Code: ba
            ENTERPRISE compaq
            VARIABLES  { scellNameDateTime,
                         scellSWComponent,
                         scellECode,
                         scellCAC,
                         scellEIP}
            DESCRIPTION
                 "Severity: Undetermined -- more information needed to determine severity. An HSV300 controller has left the Storage System."
               --#TYPE      "StorageCell Event"
               --#SUMMARY   "SCellName-TimeDate %s : SWCID %d : ECode: %d : CAC %d : EIP %d."
               --#ARGUMENTS {0,1,2,3,4,}
               --#SEVERITY  CRITICAL
               --#TIMEINDEX 136
               --#STATE     WARNING
            ::= 13602372
    Module imports
    {'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'RFC1155-SMI': ['enterprises'], 'RFC1213-MIB': ['DisplayString']}
    · Download eva4400_abm.mib.txt
    Source location: CPQHSV300V9-MIB::sCellEventTrap-09-44.
    Source version and references

    Archived: 2026-10-19T00:22:08.878729+00:00.

sCellEventTrap-09-44

Status in source: unspecified.

Names: sCellEventTrap-09-44

Technical details
{
  "smi_kind": "TRAP-TYPE",
  "definition": [
    "sCellEventTrap-09-44",
    "TRAP-TYPE",
    "ENTERPRISE",
    "compaq",
    "VARIABLES",
    "{",
    "scellNameDateTime",
    ",",
    "scellSWComponent",
    ",",
    "scellECode",
    ",",
    "scellCAC",
    ",",
    "scellEIP",
    "}",
    "DESCRIPTION",
    "\"Severity: Undetermined -- more information needed to determine severity. An HSV210 controller has left the Storage System.\"",
    "::=",
    "13602372"
  ],
  "syntax_tree": [
    [
      "objectIdentifier",
      [
        "compaq"
      ]
    ],
    [
      "VarTypes",
      [
        "scellNameDateTime",
        "scellSWComponent",
        "scellECode",
        "scellCAC",
        "scellEIP"
      ]
    ],
    [
      "DESCRIPTION",
      "Severity: Undetermined -- more information needed to determine severity. An HSV210 controller has left the Storage System."
    ],
    null
  ]
}
  • Preserved circitor archive

    Module: CPQHSV-MIB

    Published definition
    sCellEventTrap-09-44 TRAP-TYPE  -- CAC Code: ba
            ENTERPRISE compaq
            VARIABLES  { scellNameDateTime,
                         scellSWComponent,
                         scellECode,
                         scellCAC,
                         scellEIP}
            DESCRIPTION
                 "Severity: Undetermined -- more information needed to determine severity. An HSV210 controller has left the Storage System."
               --#TYPE      "StorageCell Event"
               --#SUMMARY   "SCellName-TimeDate %s : SWCID %d : ECode: %d : CAC %d : EIP %d."
               --#ARGUMENTS {0,1,2,3,4,}
               --#SEVERITY  CRITICAL
               --#TIMEINDEX 136
               --#STATE     WARNING
            ::= 13602372
    Module imports
    {'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'RFC1155-SMI': ['enterprises'], 'RFC1213-MIB': ['DisplayString']}
    · Download CPQHSV-MIB.mib
    Source location: CPQHSV-MIB::sCellEventTrap-09-44.
    Source version and references

    Archived: 2026-10-19T00:22:16.773182+00:00.

  • HPE networking MIB copies (LibreNMS/Observium Community) · Publisher's source file: Source package: observium-community-latest.tar.gz

    Vendor MIB copy from the Observium Community archive. HPE networking support.

    Module: CPQHSV-MIB

    Published definition
    sCellEventTrap-09-44 TRAP-TYPE  -- CAC Code: ba
            ENTERPRISE compaq
            VARIABLES  { scellNameDateTime,
                         scellSWComponent,
                         scellECode,
                         scellCAC,
                         scellEIP}
            DESCRIPTION
                 "Severity: Undetermined -- more information needed to determine severity. An HSV210 controller has left the Storage System."
               --#TYPE      "StorageCell Event"
               --#SUMMARY   "SCellName-TimeDate %s : SWCID %d : ECode: %d : CAC %d : EIP %d."
               --#ARGUMENTS {0,1,2,3,4,}
               --#SEVERITY  CRITICAL
               --#TIMEINDEX 136
               --#STATE     WARNING
            ::= 13602372
    Module imports
    {'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'RFC1155-SMI': ['enterprises'], 'RFC1213-MIB': ['DisplayString']}
    · Download CPQHSV-MIB

    Related source files and packages:


    Source location: CPQHSV-MIB::sCellEventTrap-09-44.
    Source version and references

    Downloaded: 2026-10-23T19:25:41.025282+00:00.

sCellEventTrap-09-44

Status in source: unspecified.

Names: sCellEventTrap-09-44

Technical details
{
  "smi_kind": "TRAP-TYPE",
  "definition": [
    "sCellEventTrap-09-44",
    "TRAP-TYPE",
    "ENTERPRISE",
    "compaq",
    "VARIABLES",
    "{",
    "scellNameDateTime",
    ",",
    "scellSWComponent",
    ",",
    "scellECode",
    ",",
    "scellCAC",
    ",",
    "scellEIP",
    "}",
    "DESCRIPTION",
    "\"Severity: Undetermined -- more information needed to determine severity. A controller has left the Storage System.\"",
    "::=",
    "13602372"
  ],
  "syntax_tree": [
    [
      "objectIdentifier",
      [
        "compaq"
      ]
    ],
    [
      "VarTypes",
      [
        "scellNameDateTime",
        "scellSWComponent",
        "scellECode",
        "scellCAC",
        "scellEIP"
      ]
    ],
    [
      "DESCRIPTION",
      "Severity: Undetermined -- more information needed to determine severity. A controller has left the Storage System."
    ],
    null
  ]
}
  • HPE networking MIB copies (LibreNMS/Observium Community) · Publisher's source file: Source package: observium-community-latest.tar.gz

    Vendor MIB copy from the Observium Community archive. HPE networking support.

    Module: CPQHSV340V11-MIB

    Published definition
    sCellEventTrap-09-44 TRAP-TYPE  -- CAC Code: ba
            ENTERPRISE compaq
            VARIABLES  { scellNameDateTime,
                         scellSWComponent,
                         scellECode,
                         scellCAC,
                         scellEIP}
            DESCRIPTION
                 "Severity: Undetermined -- more information needed to determine severity. A controller has left the Storage System."
               --#TYPE      "StorageCell Event"
               --#SUMMARY   "SCellName-TimeDate %s : SWCID %d : ECode: %d : CAC %d : EIP %d."
               --#ARGUMENTS {0,1,2,3,4,}
               --#SEVERITY  CRITICAL
               --#TIMEINDEX 136
               --#STATE     WARNING
            ::= 13602372
    Module imports
    {'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'RFC1155-SMI': ['enterprises'], 'RFC1213-MIB': ['DisplayString']}
    · Download CPQHSV340V11-MIB

    Related source files and packages:


    Source location: CPQHSV340V11-MIB::sCellEventTrap-09-44.
    Source version and references

    Downloaded: 2026-10-23T19:25:40.567295+00:00.

  • HPE networking MIB copies (LibreNMS/Observium Community) · Publisher's source file: Source package: observium-community-latest.tar.gz

    Vendor MIB copy from the Observium Community archive. HPE networking support.

    Module: CPQHSV300V11-MIB

    Published definition
    sCellEventTrap-09-44 TRAP-TYPE  -- CAC Code: ba
            ENTERPRISE compaq
            VARIABLES  { scellNameDateTime,
                         scellSWComponent,
                         scellECode,
                         scellCAC,
                         scellEIP}
            DESCRIPTION
                 "Severity: Undetermined -- more information needed to determine severity. A controller has left the Storage System."
               --#TYPE      "StorageCell Event 0944ba0e"
               --#SUMMARY   "SCellName-TimeDate %s : SWCID %d : ECode: %d : CAC %d : EIP %d."
               --#ARGUMENTS {0,1,2,3,4,}
               --#SEVERITY  CRITICAL
               --#TIMEINDEX 136
               --#STATE     WARNING
            ::= 13602372
    Module imports
    {'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'RFC1155-SMI': ['enterprises'], 'RFC1213-MIB': ['DisplayString']}
    · Download CPQHSV300V11-MIB

    Related source files and packages:


    Source location: CPQHSV300V11-MIB::sCellEventTrap-09-44.
    Source version and references

    Downloaded: 2026-10-23T19:25:40.614294+00:00.

  • HPE networking MIB copies (LibreNMS/Observium Community) · Publisher's source file: Source package: observium-community-latest.tar.gz

    Vendor MIB copy from the Observium Community archive. HPE networking support.

    Module: CPQHSV360V11-MIB

    Published definition
    sCellEventTrap-09-44 TRAP-TYPE  -- CAC Code: ba
            ENTERPRISE compaq
            VARIABLES  { scellNameDateTime,
                         scellSWComponent,
                         scellECode,
                         scellCAC,
                         scellEIP}
            DESCRIPTION
                 "Severity: Undetermined -- more information needed to determine severity. A controller has left the Storage System."
               --#TYPE      "StorageCell Event 0944ba0e"
               --#SUMMARY   "SCellName-TimeDate %s : SWCID %d : ECode: %d : CAC %d : EIP %d."
               --#ARGUMENTS {0,1,2,3,4,}
               --#SEVERITY  CRITICAL
               --#TIMEINDEX 136
               --#STATE     WARNING
            ::= 13602372
    Module imports
    {'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'RFC1155-SMI': ['enterprises'], 'RFC1213-MIB': ['DisplayString']}
    · Download CPQHSV360V11-MIB

    Related source files and packages:


    Source location: CPQHSV360V11-MIB::sCellEventTrap-09-44.
    Source version and references

    Downloaded: 2026-10-23T19:25:41.078281+00:00.

  • HPE networking MIB copies (LibreNMS/Observium Community) · Publisher's source file: Source package: observium-community-latest.tar.gz

    Vendor MIB copy from the Observium Community archive. HPE networking support.

    Module: CPQHSV450V11-MIB

    Published definition
    sCellEventTrap-09-44 TRAP-TYPE  -- CAC Code: ba
            ENTERPRISE compaq
            VARIABLES  { scellNameDateTime,
                         scellSWComponent,
                         scellECode,
                         scellCAC,
                         scellEIP}
            DESCRIPTION
                 "Severity: Undetermined -- more information needed to determine severity. A controller has left the Storage System."
               --#TYPE      "StorageCell Event 0944ba0e"
               --#SUMMARY   "SCellName-TimeDate %s : SWCID %d : ECode: %d : CAC %d : EIP %d."
               --#ARGUMENTS {0,1,2,3,4,}
               --#SEVERITY  CRITICAL
               --#TIMEINDEX 136
               --#STATE     WARNING
            ::= 13602372
    Module imports
    {'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'RFC1155-SMI': ['enterprises'], 'RFC1213-MIB': ['DisplayString']}
    · Download CPQHSV450V11-MIB

    Related source files and packages:


    Source location: CPQHSV450V11-MIB::sCellEventTrap-09-44.
    Source version and references

    Downloaded: 2026-10-23T19:25:41.258276+00:00.

  • HPE networking MIB copies (LibreNMS/Observium Community) · Publisher's source file: Source package: observium-community-latest.tar.gz

    Vendor MIB copy from the Observium Community archive. HPE networking support.

    Module: CPQHSV400V11-MIB

    Published definition
    sCellEventTrap-09-44 TRAP-TYPE  -- CAC Code: ba
            ENTERPRISE compaq
            VARIABLES  { scellNameDateTime,
                         scellSWComponent,
                         scellECode,
                         scellCAC,
                         scellEIP}
            DESCRIPTION
                 "Severity: Undetermined -- more information needed to determine severity. A controller has left the Storage System."
               --#TYPE      "StorageCell Event 0944ba0e"
               --#SUMMARY   "SCellName-TimeDate %s : SWCID %d : ECode: %d : CAC %d : EIP %d."
               --#ARGUMENTS {0,1,2,3,4,}
               --#SEVERITY  CRITICAL
               --#TIMEINDEX 136
               --#STATE     WARNING
            ::= 13602372
    Module imports
    {'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'RFC1155-SMI': ['enterprises'], 'RFC1213-MIB': ['DisplayString']}
    · Download CPQHSV400V11-MIB

    Related source files and packages:


    Source location: CPQHSV400V11-MIB::sCellEventTrap-09-44.
    Source version and references

    Downloaded: 2026-10-23T19:25:41.360273+00:00.

Siblings (2457)

OIDNameDirect childrenDescendantsDescription
1.3.6.1.4.1.232.0.13601610 sCellEventTrap-06-4a00
1.3.6.1.4.1.232.0.13601611 sCellEventTrap-06-4b00
1.3.6.1.4.1.232.0.13601612 sCellEventTrap-06-4c00
1.3.6.1.4.1.232.0.13601613 sCellEventTrap-06-4d00
1.3.6.1.4.1.232.0.13601614 sCellEventTrap-06-4e00
1.3.6.1.4.1.232.0.13601615 sCellEventTrap-06-4f00
1.3.6.1.4.1.232.0.13601616 sCellEventTrap-06-5000
1.3.6.1.4.1.232.0.13601617 sCellEventTrap-06-5100
1.3.6.1.4.1.232.0.13601618 sCellEventTrap-06-5200
1.3.6.1.4.1.232.0.13601619 sCellEventTrap-06-5300
1.3.6.1.4.1.232.0.13601620 sCellEventTrap-06-5400
1.3.6.1.4.1.232.0.13601621 sCellEventTrap-06-5500
1.3.6.1.4.1.232.0.13601622 sCellEventTrap-06-5600
1.3.6.1.4.1.232.0.13601623 sCellEventTrap-06-5700
1.3.6.1.4.1.232.0.13601624 sCellEventTrap-06-5800
1.3.6.1.4.1.232.0.13601625 sCellEventTrap-06-5900
1.3.6.1.4.1.232.0.13601626 sCellEventTrap-06-5a00
1.3.6.1.4.1.232.0.13601627 sCellEventTrap-06-5b00
1.3.6.1.4.1.232.0.13601628 sCellEventTrap-06-5c00
1.3.6.1.4.1.232.0.13601629 sCellEventTrap-06-5d00
1.3.6.1.4.1.232.0.13601630 sCellEventTrap-06-5e00
1.3.6.1.4.1.232.0.13601631 sCellEventTrap-06-5f00
1.3.6.1.4.1.232.0.13601632 sCellEventTrap-06-6000
1.3.6.1.4.1.232.0.13601633 sCellEventTrap-06-6100
1.3.6.1.4.1.232.0.13601634 sCellEventTrap-06-6200
1.3.6.1.4.1.232.0.13601635 sCellEventTrap-06-6300
1.3.6.1.4.1.232.0.13601636 sCellEventTrap-06-6400
1.3.6.1.4.1.232.0.13601637 sCellEventTrap-06-6500
1.3.6.1.4.1.232.0.13601638 sCellEventTrap-06-6600
1.3.6.1.4.1.232.0.13601639 sCellEventTrap-06-6700
1.3.6.1.4.1.232.0.13601640 sCellEventTrap-06-6800
1.3.6.1.4.1.232.0.13601641 sCellEventTrap-06-6900
1.3.6.1.4.1.232.0.13601643 sCellEventTrap-06-6b00
1.3.6.1.4.1.232.0.13601644 sCellEventTrap-06-6c00
1.3.6.1.4.1.232.0.13601645 sCellEventTrap-06-6d00
1.3.6.1.4.1.232.0.13601646 sCellEventTrap-06-6e00
1.3.6.1.4.1.232.0.13601647 sCellEventTrap-06-6f00
1.3.6.1.4.1.232.0.13601648 sCellEventTrap-06-7000
1.3.6.1.4.1.232.0.13601649 sCellEventTrap-06-7100
1.3.6.1.4.1.232.0.13601650 sCellEventTrap-06-7200
1.3.6.1.4.1.232.0.13601651 sCellEventTrap-06-7300
1.3.6.1.4.1.232.0.13601652 sCellEventTrap-06-7400
1.3.6.1.4.1.232.0.13601653 sCellEventTrap-06-7500
1.3.6.1.4.1.232.0.13601654 sCellEventTrap-06-7600
1.3.6.1.4.1.232.0.13601655 sCellEventTrap-06-7700
1.3.6.1.4.1.232.0.13601656 sCellEventTrap-06-7800
1.3.6.1.4.1.232.0.13601657 sCellEventTrap-06-7900
1.3.6.1.4.1.232.0.13601658 sCellEventTrap-06-7a00
1.3.6.1.4.1.232.0.13601659 sCellEventTrap-06-7b00
1.3.6.1.4.1.232.0.13601660 sCellEventTrap-06-7c00